/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_443 { top:236px; left:0px; width:492px; height:1128px; z-index:117; }
#txtBox_444 { top:236px; left:508px; width:472px; height:1128px; z-index:120; }
#txtBox_467 { top:1395px; left:0px; width:492px; height:528px; z-index:113; }
#pasteDiv_475 { top:275px; left:744px; width:111px; height:88px; z-index:119; }
#pasteDiv_476 { top:258px; left:704px; width:227px; height:522px; z-index:101; }
#txtBox_502 { top:11px; left:-1px; width:655px; height:39px; z-index:104; }
#imageContainer_136 { top:86px; left:409px; width:183px; height:137px; z-index:110; }
#imageContainer_136 img { margin-top:0px; margin-left:0px; width:183px; height:137px; }
#pasteDiv_508 { top:13px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:1948px; }
/* End Viewport desktop */
